<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f45d0f703642dc784dd01570c3b1c47e">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:49:21.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:49:21.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:49:21.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-04-11 15:02:16.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
